Loading...
Searching...
No Matches
OgreCompositionTechnique.h File Reference
`#include "OgrePrerequisites.h"`
`#include "OgrePixelFormat.h"`
`#include "OgreHeaderPrefix.h"`
`#include "OgreHeaderSuffix.h"`

## Classes

class | Ogre::CompositionTechnique
| Base composition technique, can be subclassed in plugins. More...
class | Ogre::CompositionTechnique::TextureDefinition
| Local texture definition. More...

## Namespaces

namespace | Ogre